<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <!-- GENERAL INFORMATION -->
    <artifactId>code_formatter</artifactId>
    <parent>
        <groupId>es.bsc.compss</groupId>
        <artifactId>compss-maven-plugins</artifactId>
        <version>2.6.rc1912</version>
        <relativePath>..</relativePath>
    </parent>

    <!-- PROJECT INFORMATION -->
    <name>COMP Superscalar Code Formatter Plugin</name>
    <description>COMPSs Code Formatter Plugin</description>
    <url>http://compss.bsc.es</url>
    <inceptionYear>2014</inceptionYear>
    <licenses>
        <license>
            <name>Apache License, Version 2.0</name>
            <url>http://www.apache.org/licenses/LICENSE-2.0.html</url>
        </license>
    </licenses>
    <organization>
        <name>BSC</name>
        <url>http://www.bsc.es</url>
    </organization>

</project>
